cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Join Customer Connection to register!
1036
Views
0
Helpful
3
Replies
Imran Ahmad
Explorer

route-map command support on switch 3550

Guys,

I have cisco switch 3550 IOS Version 12.1(19)EA1c.   

I can configure route-map commands on that.  but i can not apply that into any vlan interface.   while i try to apply the following command ( ip policy route-map PBR) on VLAN int i get an error msg saying that the command is not recognized.

plz tell me wat is the issue

3 REPLIES 3
Sandeep Choudhary
VIP Mentor

HI Imran,

2 things to check -

1) are you running IP services/Advanced service (eg. not IP Base). You need to be.-

2) if you are running the right feature set have you enabled the SDM routing template.

please paste the output of this:

show sdm prefer

which ios version u r running ??

if you have ip services IOS then,

You must change the sdm template: sdm prefer extended-match or sdm  prefer routing extended-match or  sdm prefer access extended-match.

the switch must have  IP services image installed.

Reagrds

Please rate if it helps.

Ihv mentioned my ios verion above.    and i am running ip base ios

this is the output

VTP#sh sdm prefer
The current template is the default template.
The selected template optimizes the resources in
the switch to support this level of features for
8 routed interfaces and 1K VLANs.

number of unicast mac addresses:   5K
number of igmp groups:             1K
number of qos aces:                1K
number of security aces:           1K
number of unicast routes:          8K
number of multicast routes:        1K

VTP#sho ver

Cisco Internetwork Operating System Software

IOS (tm) C3550 Software (C3550-I9Q3L2-M), Version 12.1(19)EA1c, RELEASE SOFTWARE (fc

2)

Copyright (c) 1986-2004 by cisco Systems, Inc.

Compiled Tue 03-Feb-04 04:47 by yenanh

Image text-base: 0x00003000, data-base: 0x0069B5C0

---

This command (ip policy route-map ..) is not recognized on the switch at all.  

HI Imran,

Ihv mentioned my ios verion above.    and i am running ip base ios

You need IP services/Advanced service IOS to use this feature.

It will not work with IP Base.

Regards

Please rate if it helps.